// pages/api/cpl/tdrMessungStartenMockHandler.ts
import type { NextApiRequest, NextApiResponse } from "next";
export default function handler(req: NextApiRequest, res: NextApiResponse) {
  const { slot } = req.query;
  setTimeout(() => {
    res.status(200).json({ message: `TDR simuliert für Slot ${slot}` });
  }, 1000);
}
